Subject: [PATCH] Initialize MAINTAINERCLEANFILES in automake
From: Sam Russell <[email-masked]>
To: [email-masked]
Date: Thu, 31 Oct 2024 15:16:19 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Gnulib has recently made a change to the CRC module and this modifies
the MAINTAINERCLEANFILES variable, expecting it to already be set earlier
on in the build process. This patch initialises this variable to empty and
allows gzip to build against the latest master (+ 1 more incoming patch to
gnulib for annotating functions)

Let me know if you're happy to take this patch or if you think this should
be handled differently.

Cheers
Sam